.Header-background {
  padding: 50px;
  padding-top: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.Header-Benefit {
  width: 32%;
  display: inline-block;
  margin-right: 1%;
  text-align: left;
  box-sizing: border-box;
  overflow: hidden;
}

.Header-benefit-content {
  flex-basis: 60%;
  max-width: 60%;
  padding-top: 10px !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
  padding-bottom: 10px !important;
}

.Header-Benefit div:not(.Header-benefit-content){
  padding: 0px !important;
}

.Header-benefit-image {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-basis: 30%;
  max-width: 30%;
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: .5rem;
  padding-left: .5rem;

}

.Header-benefit-image img{
  max-width: 85%;
  padding-left: 7%;
}

.Header-illustration {
  position: absolute;
  z-index: -1;
  top: 1px;
  padding-left: 3%;
  height: 300px;
}

.Header-main {
  margin-bottom: 2em;
  margin-left: -200px;

}

.container {
  width: 90%;
  margin: 0 auto;
}


.fade-enter {
  opacity: 0.01;
}
.fade-enter-active {
  opacity: 1;
  transition: opacity 500ms ease-in;
}
.fade-exit {
  opacity: 1;
}
.fade-exit-active {
  opacity: 0.01;
  transition: opacity 500ms ease-in;
}